.player-card
  position: absolute
  top: 10px
  left: 10px
  width: 982px
  height: 387px
  font-family: "Lustra Text SemiBold"
  color: white
  text-transform: uppercase
  div, table
    position: absolute
  .color-bg
    top: 40px
    height: 347px
    width: 100%
  .name
    line-height: 145px
    width: 100%
    font-size: 77px
    text-align: center
    overflow: hidden
    white-space: nowrap
  .name-black-bg
    opacity: 0.2
  .boost
    top: 303px
    width: 100%
    height: 84px
    font-size: 67px
    line-height: 84px
    text-align: center
    color: black
  .boost-bg
    transition: width 0.1s
  .boost-empty-bg
    background-color: white
    top: 303px
    width: 100%
    height: 84px
  .boost-bg
    top: 303px
    height: 84px
    background-color: #f2a900
  .stat-table
    top: 166px
    table-layout: fixed
    width: 100%
    text-align: center
    tr
      font-size: 35px
    td
      font-family: "Lustra Text Book"
      font-size: 66px
